Subject: Re: LW 4.0 wish list
From: [email-masked] (MALIK HAMMED MAHMOUD)
To: [email-masked]
Date: Wed, 26 Oct 1994 19:34:39 -0400 (EDT)

> With all the use that lens flares are getting, I would really like to see
> lens flares become part of the plug in technology.  I can already spot LW
> lens flares easily in animations, but with an external Lights menu, we could
> have unlimited versions of light sources, lens flares, etc.
 
Or how about a function for adding 'noise' to a light glow?  I saw a
demo of Alias power animator this summer and they were demoing this
particular feature.  Creating explosion with this feature is a snap.
They also showed animations of space ships with really cool bluish
exhaust flames that were created using noisy glows.

> Paul
hammed